/*-------------------------------------------------
	Style file contain theme components style
-------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Muli:300,300i,400,400i,500,600);
.materialize-red
{
    background-color: #e51c23 !important;
}

/*----------------------------------------
Cards
------------------------------------------*/
.card
{
    overflow: hidden;

    margin: 1rem 0 1rem 0;
}
.card .card-title
{
    font-size: 18px; 
    font-weight: 400;

    margin: 0;
}
.card .activator
{
    cursor: pointer;
}

#card-stats .card-content
{
    text-align: center;
}

#card-stats .card-stats-title
{
    font-size: 1rem;
}
#card-stats .card-stats-title i
{
    font-size: 1.2rem;

    position: relative; 
    top: 3px;
}

#card-stats .card-stats-compare
{
    font-size: .85rem;
}
#card-stats .card-stats-compare i
{
    position: relative;
    top: 8px;
}

#card-stats .card-stats-number
{
    font-size: 1.8rem;
    font-weight: 600; 
    line-height: 2rem;

    margin: .8rem 0 .6rem 0;
}

#card-stats .card .card-content
{
    padding: 10px 14px;
}

#card-stats .card .card-action
{
    padding: 10px 14px;
}

.vertical-align-top
{
    vertical-align: top;
}

.card-animation-1,
.image-n-margin
{
    margin-top: -50px;

    -webkit-transition: .3s;
    /* Safari */
    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
}

.card-animation-1:hover .image-n-margin
{
    margin-top: -80px;
    margin-bottom: 30px;

    cursor: pointer; 
    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
}

/* alert card */
.card-alert .card-content
{
    padding: 10px 20px;
}

.card-alert i
{
    font-size: 20px;

    position: relative;
    top: 2px;
}

.card-alert .alert-circle
{
    position: relative;
    top: -5px;
    left: -2px; 

    display: inline-block;

    width: 40px;

    vertical-align: bottom;
    white-space: nowrap;

    border-radius: 1000px;
}

.card-alert .single-alert
{
    line-height: 42px;
}

.card-alert button
{
    font-size: 20px;

    position: absolute;
    top: 5px;
    right: 10px;

    color: #fff; 
    border: none;
    background: none;
}

.card-alert .card .card-content
{
    padding: 20px 40px 20px 20px;
}

.card-alert .card-action i
{
    top: 0;

    margin: 0;
}

/* work card */
#work-collections .collection-header
{
    font-size: 1.14rem;
    font-weight: 500;
}

#work-collections p.collections-title
{
    font-size: 1rem;
    font-weight: 500; 

    margin: 0;
    padding: 0;
}

#work-collections p.collections-content
{
    font-size: .9rem;
    font-weight: 400; 

    margin: 0;
    padding: 0;
}

#work-collections .collection-item.avatar
{
    height: auto;
    padding-top: 22px;
}

/* flight card */
#flight-card .flight-card-title
{
    font-weight: 300;

    margin: 0;

    color: #fff;
}

#flight-card .flight-card-date
{
    font-size: 1rem;

    margin: 0;

    color: #fff;
}

#flight-card .flight-state
{
    padding-bottom: 15px;
}

#flight-card .flight-state-two
{
    border-left: 1px dashed #bdbdbd;
}

#flight-card .flight-icon
{
    font-size: 2.2rem;

    display: block;

    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
}

#flight-card .card-content-bg
{
    background: url('../../../images/gallery/3.png') no-repeat center center;
    -webkit-background-size: cover;
            background-size: cover;
}

#flight-card .card-content
{
    background: rgba(0, 0, 0, .25);
}

#flight-card .flight-state-wrapper
{
    margin: 0 0 80px 0 !important;
}

#flight-card .card-header .card-title
{
    padding: 20px;
}

/* task card */
#task-card label
{
    display: block;

    height: auto; 

    color: rgba(0, 0, 0, .87);
}

#task-card .task-card-title
{
    font-weight: 300; 

    margin: 0;

    color: #fff;
}

#task-card .task-card-date
{
    font-size: 1rem;

    margin: 0;

    color: #fff;
}

#task-card .collection-header
{
    padding: 20px;
}

#task-card .task-add
{
    position: absolute;
    top: 76px; 
    right: 10px;
}

#task-card .task-cat
{
    font-size: .8rem;
    font-weight: 300;

    margin-left: 37px;
    padding: 2px 4px;

    color: #fff;
    border-radius: 2px;
    -webkit-background-clip: padding-box;
            background-clip: padding-box;
}

.task-cat
{
    font-size: .8rem;
    font-weight: 300;

    padding: 2px 4px;

    color: #fff;
    border-radius: 2px;
    -webkit-background-clip: padding-box;
            background-clip: padding-box;
}

.collection .collection-item.avatar i.circle
{
    font-size: 28px;
}

/* profile card */
#profile-card .card-image
{
    height: 150px;
}

#profile-card .card-profile-image
{
    position: absolute;
    z-index: 1;
    top: 110px;

    width: 70px;

    cursor: pointer;
}

#profile-card .btn-move-up
{
    position: relative;
    top: -40px;
    right: -18px;

    margin-right: 10px !important;
}

#profile-card .card-content .profile-card-i
{
    position: relative;
    top: 6px;

    margin-right: 10px;
}

#profile-card .card-content p
{
    font-size: 1rem;

    margin: 10px 0 12px;
}

.card-move-up .move-up
{
    padding: 20px;
}

.black-overlay
{
    background-color: rgba(0, 0, 0, .42) !important;
}

.bg-image-1
{
    width: 100%;

    background-image: url('../../../images/cards/macbook.png');
    -webkit-background-size: cover;
            background-size: cover;
}

.bg-image-2
{
    width: 100%;

    background-image: url('../../../images/cards/iphone.png');
    -webkit-background-size: cover;
            background-size: cover;
}

.bg-image-3
{
    width: 100%;

    background-image: url('../../../images/cards/applewatch.png');
    -webkit-background-size: cover;
            background-size: cover;
}

.icon-background
{
    width: 50px;
    height: 50px;
    margin: 8px;
    padding-top: 11px;
}

#profile-card .card-reveal i.material-icons
{
    position: relative;
    top: 6px;
}

#user-card .flip-card
{
    max-width: 100%;
}

@media screen and (min-width: 1290px)
{
    .icon-background
    {
        width: 3.125rem;
        height: 3.125rem;
        margin: 1.25rem;
        margin-left: 2rem; 
        padding-top: .6875rem;
    }
}

@media screen and (max-width: 1366px)
{
    .icon-background
    {
        margin-left: 1.25rem;
    }
}

@media screen and (min-width: 1440px)
{
    .icon-background
    {
        margin-left: 2rem;
    }
}

@media screen and (min-width: 1680px)
{
    .icon-background
    {
        margin-left: 2.6875rem;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1365px)
{
    .icon-background
    {
        margin-left: .25rem;
    }
}

@media screen and (max-width: 992px)
{
    .icon-background
    {
        margin-left: 1.875rem;
    }
}

@media screen and (max-width: 786px)
{
    .icon-background
    {
        margin-left: .9375rem;
    }
}

@media screen and (max-width: 540px)
{
    .icon-background
    {
        margin-left: .625rem;
    }
}

.small-ico-bg
{
    padding: 6px;

    border-radius: 50%; 
    background-color: #f3f1f1;
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px)
{
    #cards-extended #gradient-Analytics .card-width,
    #cards-extended #card-with-analytics .card-width,
    #cards-extended #card-panel-type .card-width
    {
        width: 50%;
    }
}

/*----------------------------------------
    Charts
------------------------------------------*/
#card-stats
{
    padding-top: 12px;
}

#chart-dashboard .card
{
    overflow: hidden;
}

#chart-dashboard .card .card-content
{
    padding: 10px 14px;
}

#chartjs .sample-chart-wrapper,
#chartjs2 .sample-chart-wrapper,
#chartjs3 .sample-chart-wrapper
{
    margin-top: -75px; 
    margin-bottom: -14px;
}

.sample-chart-wrapper
{
    width: 100%;
}

.chart-title
{
    font-size: 1.6rem;
    font-weight: 300;
}

/* Revenue Chart */
.chart-revenue
{
    float: right;

    padding: 8px;

    text-align: center;

    border-radius: 3px;
}
.chart-revenue .chart-revenue-total
{
    font-size: .9rem;

    margin: 0;
}
.chart-revenue .chart-revenue-per
{
    font-size: .8rem;

    margin: 0;
}
.chart-revenue .chart-revenue-per i
{
    position: relative;
    top: 5px;
}

.chart-revenue-switch
{
    padding-top: 28px;
    padding-right: 10px;

    text-align: right; 

    color: #fff;
}

